These are chat archives for deployd/deployd

9th
May 2017
Stefan Harris
@stfnhrrs
May 09 2017 18:13
Hi! I just got a deployed project dumped into my lap, and need to get it running, the deployd version was 0.6 and I need to configure it to use and mLab mongo db but that doesn't work, upgrading to 0.8.x give me an error of "Cannot find type "CheckCookieResource" any help would be awesome
Stefan Harris
@stfnhrrs
May 09 2017 18:55
nevermind, upgrading the mongo package to 2.0.* on deployed 0.6 fixes the issue